=== debian/control ===
Source: jolicloud-webapp-learnboost
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-learnboost
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.learnboost.com/
Description: Jolicloud web application for Learnboost
 The Learnboost web site running in a simple Jolicloud window.
